@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
html {
    color: black;
    font-family: "Outfit";
}
header, footer{
    color: white;
}
p{
    font-size: 2rem;
    word-spacing: 1rem;
    margin: 0;
}
.top {
    position: relative;
    width: 100%;
}

.scl_img {
    display: block;
    width: 100%;
    height: 350px;
    border-radius: .1px;
}


.title {
    position: absolute;
    top: 50%;
    right: 50%;
    font-size: 120px;
    transform: translate(50%, -90%);
    text-transform: uppercase;
    font-family: 'Roboto';
    transition: 900ms ease;
    font-variation-settings: "wght" 311;
    margin-bottom: 0.8rem;
    color: white;
    outline: none;
    text-align: center;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}

.title:hover {
    font-variation-settings: "wght" 582;
    letter-spacing: 10px;
}
.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 2rem;
    margin-top: 8rem;
    margin-left: 25rem;
    margin-right: 20rem;
}
.container img{
    width: 100%;
    height: auto;
    border-radius: 0%;
}
.grid_fil {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    column-gap: 20rem;
    row-gap: 0;
}

.grid_fil .card {
    position: relative;
    cursor: pointer;
}

.grid_fil .card .face {
    width: 300px;
    height: 200px;
    transition: 0.5s;
}

.grid_fil .card .face.face1 {
    position: relative;
    background: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    transform: translateY(100px);
}

.grid_fil .card:nth-child(1):hover .face.face1 {
    background: #001f3f;
    transform: translateY(0);
}

.grid_fil .card:nth-child(2):hover .face.face1 {
    background: #800020; 
    transform: translateY(0);
}

.grid_fil .card:nth-child(3):hover .face.face1 {
    background: #004d00;
    transform: translateY(0);
}

.grid_fil .card:nth-child(4):hover .face.face1 {
    background: #8B4513;
    transform: translateY(0);
}

.grid_fil .card .face.face1 .content {
    opacity: 0.2;
    transition: 0.5s;
}

.grid_fil .card:hover .face.face1 .content {
    opacity: 1;
}

.grid_fil .card .face.face1 .content img {
    max-width: 100px;
}

.grid_fil .card .face.face1 .content h3 {
    margin: 10px 0 0;
    padding: 0;
    color: #fff;
    text-align: center;
    font-size: 1.5em;
}

.grid_fil .card .face.face2 {
    position: relative;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    box-sizing: border-box;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.8);
    transform: translateY(-100px);
}

.grid_fil .card:hover .face.face2 {
    transform: translateY(0);
}

.grid_fil .card .face.face2 .content p {
    margin: 0;
    padding: 0;
}

.grid_fil .card .face.face2 .content a {
    margin: 15px 0 0;
    display: inline-block;
    text-decoration: none;
    font-weight: 900;
    color: #333;
    padding: 5px;
    border: 1px solid #333;
}

.grid_fil .card .face.face2 .content a:hover {
    background: #333;
    color: #fff;
}

.acc{
    margin:0 auto;
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}

.acc li{
    list-style: none;
    width: 100%;
    margin: 20px;
    padding: 10px;
    border-radius: 8px;
    background: rgba(5, 165, 104, 0.527);
    box-shadow: 5px 5px 9px -1px rgba(1, 135, 84, 0.116),
                -5px -5px 9px -1px rgba(1, 135, 84, 0.129);
            
}

.acc li{
    margin: 1px;
}

.acc li label{
    display: flex;
    align-items: center;
    padding: 10px;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
}

label::before{
    content: '+';
    margin-right: 10px;
    font-size: 24px;
    font-weight: 600;
}

input[type="radio"]{
    display:none;
}

.acc .cont{
    color: #555;
    padding: 0 10px;
    line-height: 26px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s, padding 0.5s;
}

.acc input[type="radio"]:checked + label + .cont{
    max-height: 400px;
    padding: 10px 10px 20px;
}

.acc input[type="radio"]:checked + label::before{
    content: '-';
}

.cont ul li{
    font-size: 17px;
    width: 92%;
    background-color: rgba(1, 172, 107, 0);
    box-shadow: 0 0;
    list-style: disc;
    line-height: 1em;
    padding-bottom: 0;
}

.cont{
    font-size: large;
}
.intro{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 2rem;
    margin-top: 8rem;
    margin-left: 25rem;
    margin-right: 20rem;
    margin-bottom: 8rem;
    font-weight: bolder;
}

.deb{
    list-style: circle;
    font-size: 200%;
    margin-bottom: 0;
}

input[type='checkbox'] { 
    display: none; 
} 
.wrap-collabsible { 
    margin: 1.2rem 0; 
} 
.lbl-toggle { 
    font-weight: bold; 
    font-size: 1.2rem; 
    text-transform: uppercase; 
    text-align: center; 
    padding: 1rem;  
    cursor: pointer; 
    border-radius: 7px; 
    transition: all 0.25s ease-out; 
} 
.lbl-toggle::before { 
    content: ' '; 
    display: inline-block; 
    border-top: 10px solid transparent; 
    border-bottom: 10px solid transparent; 
    border-left: 10px solid currentColor;
    vertical-align: middle; margin-right: .7rem; 
    transform: translateY(-2px); 
    transition: transform .2s ease-out; 
} 
.toggle:checked+.lbl-toggle::before { 
    transform: rotate(90deg) translateX(-3px); 
} 
.collapsible-content { 
    max-height: 0px; 
    overflow: hidden; 
    transition: max-height .29s ease-in-out; 
} 
.toggle:checked + .lbl-toggle + .collapsible-content { 
    max-height: 800px; 
} 
.toggle:checked+.lbl-toggle { 
    border-bottom-right-radius: 0; 
    border-bottom-left-radius: 0; 
} 
.collapsible-content .content-inner { 
    background: white; 
    border-bottom: 1px solid white; 
    border-bottom-left-radius: 7px; 
    border-bottom-right-radius: 7px; 
    padding: .5rem 21rem; 
} 
.collapsible-content p { 
    margin-bottom: 0; 
}



.boody{
    align-items: center;
    justify-content: center;
}
.containerr{
    max-width: 1200px;
    width: 95%;
}
.sliderWrap{
    position: relative;
}
.sliderWrap .slide-button{
    position: absolute;
    top: 50%;
    outline: none;
    border: none;
    height: 50px;
    width: 50px;
    z-index: 5;
    color: #fff;
    display: flex;
    cursor: pointer;
    font-size: 2.2rem;
    background: #000;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transform: translateY(-50%);
}
.sliderWrap .slide-button:hover {
    background: #404040;
  }
.sliderWrap .slide-button#prev-slide {
    left: -25px;
  }
.sliderWrap .slide-button#next-slide {
    right: -25px;
  }
.sliderWrap .imgList{
    display: grid;
    gap: 18px;
    font-size: 0;
    list-style: none;
    margin-bottom: 30px;
    overflow-x: auto;
    scrollbar-width: none;
    grid-template-columns: repeat(10, 1fr);
}
.sliderWrap .imgList::-webkit-scrollbar{
    display: none;
}
.sliderWrap .imgList .imgItem{
    width: 325px;
    height: 362px;
    object-fit: cover;
}
.containerr .sliderScrol{
    height: 24px;
    width: 100%;
    display: flex;
    align-items: center;
}
.sliderScrol .scrolTrack{
    background: #ccc;
    width: 100%;
    height: 2px;
    display: flex;
    align-items: center;
    border-radius: 4px;
    position: relative;
}
.sliderScrol:hover .scrolTrack{
    height: 4px;
}
.sliderScrol .scrolThumb{
    position: absolute;
    background: #000;
    top: 0;
    bottom: 0;
    width: 50%;
    height: 100%;
    cursor: grab;
    border-radius: inherit;
}
.sliderScrol .scrolThumb:active{
    cursor: grabbing;
    height: 8px;
    top: -2px;
}
.sliderScrol .scrolThumb::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: -10px;
    bottom: -10px;
}






header {
    width: 100%;
    height: 70px;
    display: flex;
    position: fixed;
    justify-content: space-between;
    align-items: center;
    transition: 0.6s;
    z-index: 100000;
    box-shadow: 0 0 10px #000;
    background: rgba(0, 0, 0, 0.5);

}
.bar {
    display: flex;
    justify-content: center;
    /* align-items: center; */
}
.login-bar {
    display: flex;
    justify-content: flex-end;
}
.login-bar .header_cont ul {
    display: flex;
    align-items: center;
}
.login-bar .header_cont a button:hover {
    border-bottom: 3px solid rgb(9, 134, 86) ;
}
.logo1 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
header ul {
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
   
}
header ul li {
    position: relative;
    list-style: none;
}

header ul li a {
    position: relative;
    margin: 10px 15px;
    text-decoration: none;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 500px;
    font-size: 18px;
    transition: 0.6s;
}
header ul li a:hover {
    border-bottom: 3px solid rgb(9, 134, 86);
}
header.sticky {
    background-color: rgb(16 101 49);
}

.header.sticky ul li a.sticky:hover {
    border-bottom-color: white;
}
.header.sticky .login-bar .header_cont a button:hover {
    border-bottom: 3px solid white;
}

.icons-school {
    position: relative;
    display: flex;
    justify-content: flex-end;
    margin-top:6px ;
    gap: 2em;
    margin-right: 16px;
    
}

.icons-school i {
    
    align-items: center;
    float: right;
    font-size: 29px;
    border-radius: 50px;
    transition-duration: 500ms;
    transition-property: transform;
}
.icons-school i:hover {
    transform: scale(1.2,1.2);
}

.banner {
    position: relative;
    display: block;
    height: 100vh;
    background: url("../inseeaWall.jpeg");
    backdrop-filter: blur(5px); 
    background-size: 100% 100%;
    background-position: center;
    border-radius: .1px;
}
.banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: inherit;  
    z-index: -1;          
}

p{
    font-size: 2rem;
    word-spacing: 1rem;
    margin: 0;
}
.top {
    position: relative;
    width: 100%;
    padding-top: 100px;
}


.title {
    position: absolute;
    top: 50%;
    right: 50%;
    font-size: 120px;
    transform: translate(50%, -90%);
    text-transform: uppercase;
    font-family: 'Roboto';
    transition: 900ms ease;
    font-variation-settings: "wght" 311;
    margin-bottom: 0.8rem;
    color: white;
    outline: none;
    text-align: center;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}

.title:hover {
    font-variation-settings: "wght" 582;
    letter-spacing: 10px;
}

.acceuil {
    display: flex;
    padding-top: 90px;;
}
.box-presentation {
    padding-top: 20px;
    position: relative;
    width: 500px;
    height: 500px;
    background: linear-gradient(135deg,rgba(255,255,255,0.1),rgba(255,255,255,0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border: 1px solid rgba(255,255,255,0.18);
    box-shadow: 0 8px 32px 0 rgba(0,0,0,0.37);
}
.box-presentation p {
    font-size: 2rem;
    word-spacing: 1rem;
    color: white;
    padding: 16px;
}
.box-icon-loc {
    display: flex;
    padding-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    position: relative;
    flex-grow: 1;
    height: 500px;
    background: linear-gradient(135deg,rgba(255,255,255,0.1),rgba(255,255,255,0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border: 1px solid rgba(255,255,255,0.18);
    box-shadow: 0 8px 32px 0 rgba(0,0,0,0.37);
}

.sub_ttl1 {
    margin-top: 50px;
    padding: 16px;
    font-size: 4rem;
    margin: 0;
    color: rgb(10 98 65);
    ;
    
}

.box-localisation img {
    width: 730px;
    height: 370px;
    margin-left:6px;
    margin-bottom: 10px;
    border-radius: 20px; 
    padding: 10px; 
}

.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 2rem;
    margin-top: 8rem;
    margin-left: 5rem;
    margin-right: 5rem;
}
.card-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
}
.card {
    width: 290px;
    background-color: #f0f0f0;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0px 2px 4px rgba(10, 105, 69, 0.582);
    margin: 10px;
}
.card img {
    width: 100%;
    height: auto;
}
.card-content {
    padding: 16px;
}
.card-content h3{
    font-size: 28px;
    margin-bottom: 8px;
}
.card-content p {
    color: #666;
    font-size: 15px;
    line-height: 1.3;
}
.card-content .btn {
    display: inline-block;
    padding: 8px 16px;
    background-color: #333;
    text-decoration: none;
    border-radius: 4px;
    margin-top: 16px;
    color: #fff;
    cursor: pointer;
}
.popup-container {
    position: absolute;
    background: rgba(0, 0, 0, .3);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    pointer-events: none;
    z-index: 99999;
  }
  .popup-container.active {
    opacity: 1;
    z-index: 1;
    pointer-events: auto;
    transition: .4s ease;
  }
  .popup-container .popup-box {
    width: 1000px;
    height: 500px;
    background: #f2f2f2;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    padding: 30px;
    transform: scale(0);
  }
  .popup-container.active .popup-box {
    transform: scale(1);
    transition: .4s ease;
    transition-delay: .25s;
  }
  .popup-box h1 {
    color: #333;
    line-height: 1;
  }
  .popup-box p {
    color: #333;
    margin: 12px 0 20px;
  }
  .popup-box .close-btn {
    width: 100%;
    height: 45px;
    margin-top: 350px;
    background: #6e78ff;
    border-radius: 6px;
    border: none;
    outline: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    cursor: pointer;
    font-size: 18px;
    color: #f2f2f2;
    font-weight: 500;
  }
.sub_ttl{
    font-size: 4rem;
    margin: 0;
    color: rgb(10 98 65);
    ;
}
.container img{
    width: 100%;
    height: auto;
    border-radius: 0%;
}

.body{
    margin: 0px;
    display: inline;
}

.DSE{
    margin-left: 190px;
}
.DS{
    margin-left: 190px;
}





table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    border: 1px solid black;
    padding: 8px;
    text-align: left;
}

th:first-child, td:first-child {
    display: none;
}
.styled-table {
border-collapse: collapse;
margin: 25px 0;
font-size: 1.2em;
min-width: 400px;
}
.styled-table thead tr {
background-color: #009879;
text-align: left;
}
.styled-table th,
.styled-table td {
padding: 12px 15px;
}
.styled-table tbody tr {
border-bottom: 1px solid #dddddd;
}
.styled-table tbody tr:last-of-type {
border-bottom: 2px solid #009879;
}


.comiteEcri{
    font-size: 27px; 
    width: 1200px;
    margin-left: 40px;
}